@font-face {
  font-family: 'Futura_Light';
  src: url("../fonts/Futura_Light.ttf");
}
@font-face {
  font-family: "Futura_Heavy";
  src: url("../fonts/Futura_Heavy.ttf");
}
@font-face {
  font-family: "Futura_Bold";
  src: url("../fonts/Futura_Bold.otf");
}
/* line 35, ../../sass/core/_reset.scss */
body {
  font-family: "Open Sans";
}

/* line 2, ../../sass/news/latest_news.scss */
.small-wrapper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
.small-wrapper:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 5, ../../sass/news/latest_news.scss */
.block-header {
  background: black;
  color: white;
  border-radius: 10px;
  font-size: 18px;
  padding: 5px 10px;
}

/* line 12, ../../sass/news/latest_news.scss */
#opening {
  padding: 20px 0px;
  padding-bottom: 10px;
}
/* line 16, ../../sass/news/latest_news.scss */
#opening .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 66.66667%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  padding: 20px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 16, ../../sass/news/latest_news.scss */
  #opening .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
  }
}
/* line 23, ../../sass/news/latest_news.scss */
#opening .block p {
  font-size: 16px;
}
/* line 27, ../../sass/news/latest_news.scss */
#opening .image {
  text-align: right;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 27, ../../sass/news/latest_news.scss */
  #opening .image {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    text-align: center;
  }
}
/* line 34, ../../sass/news/latest_news.scss */
#opening .image img {
  width: 100%;
  max-width: 250px;
}

/* line 40, ../../sass/news/latest_news.scss */
#latest-news-wrapper {
  padding-top: 0px;
}

/* line 43, ../../sass/news/latest_news.scss */
#articles-wrapper {
  background: #efefef;
  padding: 10px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#articles-wrapper:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 47, ../../sass/news/latest_news.scss */
#articles-wrapper .article-link {
  color: black;
}

/* line 51, ../../sass/news/latest_news.scss */
.main-content {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 960px) {
  /* line 51, ../../sass/news/latest_news.scss */
  .main-content {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 57, ../../sass/news/latest_news.scss */
.main-content .break {
  clear: both;
}
/* line 60, ../../sass/news/latest_news.scss */
.main-content .article {
  width: 47.22222%;
  float: left;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
  margin-bottom: 10px;
  border: 1px solid transparent;
  background: white;
  padding: 10px;
}
/* line 68, ../../sass/news/latest_news.scss */
.main-content .article img {
  width: 100%;
}
/* line 72, ../../sass/news/latest_news.scss */
.main-content .article .header {
  margin: 0px;
  padding: 10px 0px;
  color: #bd0a41;
  font-size: 14px;
  font-family: "Futura_Heavy", "Nunito";
}
/* line 80, ../../sass/news/latest_news.scss */
.main-content .article .date {
  font-family: "Futura_Heavy", "Nunito";
}
/* line 84, ../../sass/news/latest_news.scss */
.main-content .article .read-more {
  float: right;
  color: #bd0a41;
}
/* line 90, ../../sass/news/latest_news.scss */
.main-content #article {
  background: #efefef;
  padding: 15px;
}
/* line 94, ../../sass/news/latest_news.scss */
.main-content #article .image img {
  width: 100%;
}
/* line 98, ../../sass/news/latest_news.scss */
.main-content #article .title {
  background: white;
  padding: 10px;
}
/* line 102, ../../sass/news/latest_news.scss */
.main-content #article .title .header {
  margin: 0px auto;
  font-family: "Futura_Bold", "Nunito";
  font-size: 30px;
}
/* line 108, ../../sass/news/latest_news.scss */
.main-content #article .story {
  background: white;
  padding: 10px;
  padding-top: 0px;
}
/* line 113, ../../sass/news/latest_news.scss */
.main-content #article .thumbnails {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
.main-content #article .thumbnails:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 117, ../../sass/news/latest_news.scss */
.main-content #article .thumbnails .thumb {
  width: 22.85714%;
  float: left;
  margin-left: 2.85714%;
  cursor: pointer;
}
/* line 120, ../../sass/news/latest_news.scss */
.main-content #article .thumbnails .thumb:first-child {
  margin-left: 0px;
}
/* line 128, ../../sass/news/latest_news.scss */
.main-content #article .meta .tags {
  margin-top: 15px;
}
/* line 130, ../../sass/news/latest_news.scss */
.main-content #article .meta .tags .tag {
  padding: 5px 10px;
  background: #ddd;
  margin-right: 5px;
  font-family: "Futura_Heavy", "Nunito";
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 131, ../../sass/news/latest_news.scss */
.main-content #article .meta .tags .tag a {
  color: black;
  text-decoration: none;
}

/* line 144, ../../sass/news/latest_news.scss */
.sidebar {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 960px) {
  /* line 144, ../../sass/news/latest_news.scss */
  .sidebar {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 33.33333%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}

/* line 150, ../../sass/news/latest_news.scss */
#case-studies {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#case-studies:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 152, ../../sass/news/latest_news.scss */
#case-studies .item {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  margin: 5px auto;
}
/* line 155, ../../sass/news/latest_news.scss */
#case-studies .item a {
  color: inherit;
}

/* line 158, ../../sass/news/latest_news.scss */
#press {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#press:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 161, ../../sass/news/latest_news.scss */
#press .block-header {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#press .block-header:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 163, ../../sass/news/latest_news.scss */
#press .block-header .block {
  padding: 0px;
}
/* line 166, ../../sass/news/latest_news.scss */
#press .block-header .header {
  font-size: 15px;
  margin: 0px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 166, ../../sass/news/latest_news.scss */
  #press .block-header .header {
    text-align: center;
  }
}
/* line 174, ../../sass/news/latest_news.scss */
#press .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  padding: 5px;
}

/* line 179, ../../sass/news/latest_news.scss */
#list-of-articles-wrapper {
  background: #e8e8e8;
  padding: 20px;
}
/* line 182, ../../sass/news/latest_news.scss */
#list-of-articles-wrapper .header {
  margin-top: 0px;
  margin-bottom: 10px;
}
/* line 185, ../../sass/news/latest_news.scss */
#list-of-articles-wrapper .header .emph {
  font-family: "Futura_Heavy", "Nunito";
}

/* line 191, ../../sass/news/latest_news.scss */
#list-of-articles .block {
  padding: 10px;
  background: white;
  margin: 10px auto;
  box-shadow: 5px 5px 3px 0px rgba(0, 0, 0, 0.2);
  font-size: 10px;
}
/* line 196, ../../sass/news/latest_news.scss */
#list-of-articles .block .pdf-icon {
  width: 35px;
  margin-right: 10px;
}
/* line 200, ../../sass/news/latest_news.scss */
#list-of-articles .block .download {
  float: none;
  margin-right: 10px;
  margin-top: 8px;
  color: black;
  font-size: 10px;
}

/* line 210, ../../sass/news/latest_news.scss */
#newsletters ul {
  padding-left: 0px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 210, ../../sass/news/latest_news.scss */
  #newsletters ul {
    text-align: center;
  }
}
/* line 215, ../../sass/news/latest_news.scss */
#newsletters ul a {
  color: inherit;
}
/* line 216, ../../sass/news/latest_news.scss */
#newsletters ul li {
  padding: 5px 0px;
}

/* line 222, ../../sass/news/latest_news.scss */
#press-releases ul {
  padding-left: 0px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 222, ../../sass/news/latest_news.scss */
  #press-releases ul {
    text-align: center;
  }
}
/* line 227, ../../sass/news/latest_news.scss */
#press-releases ul a {
  color: inherit;
}
/* line 228, ../../sass/news/latest_news.scss */
#press-releases ul li {
  padding: 5px 0px;
}

/* line 233, ../../sass/news/latest_news.scss */
#press-releases-list {
  background: #e8e8e8;
  padding: 20px;
}
/* line 236, ../../sass/news/latest_news.scss */
#press-releases-list .category {
  padding: 15px;
  background: white;
  margin: 10px auto;
  box-shadow: 5px 5px 3px 0px rgba(0, 0, 0, 0.2);
}
/* line 241, ../../sass/news/latest_news.scss */
#press-releases-list .category .header {
  margin: 0px;
  cursor: pointer;
}
/* line 244, ../../sass/news/latest_news.scss */
#press-releases-list .category .header img {
  float: right;
  width: 30px;
  margin-top: -2px;
}
/* line 251, ../../sass/news/latest_news.scss */
#press-releases-list ul.items {
  padding-left: 0px;
  display: none;
  padding-top: 10px;
}
/* line 256, ../../sass/news/latest_news.scss */
#press-releases-list ul.items li a {
  color: black;
}

@media screen and (min-width: 730px) {
    #list-of-articles .block .download {
          float: right;
		  font-size: inherit;
    }
	#list-of-articles .block {
			padding: 15px;
  			font-size: inherit;
	}
}